/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

.intro {
	position: relative;
	height: 624px;

	h1 {
		margin-bottom: 0px;
		font-weight: normal;
		font-family: $font-run-wild;
		letter-spacing: 0.1em;
		line-height: 1.2;
	}

	p {
		line-height: 1.6;
	}

	&__image {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	&__inner {
		position: absolute;
		left: 0;
		width: 100%;
		bottom: 108px;
	}

	&__content {
		padding-left: 109px;
		color: #fff;
	}

	@media #{$mobile} {
		height: 586px;

		p {
			margin-right: 10px;
			margin-top: 2px;
			font-size: 13px;
			line-height: 1.4;
	    	letter-spacing: 0.04em;
		}

		h1 {
			margin-bottom: 0;
			margin-right: 16px;
			font-size: 41px;
			text-align: right;
			line-height: 1.3;

			span {
				display: inline-block;
				margin-right: 16px;
			}
		}

		.intro__inner {
			bottom: 74px;
		}

		.intro__content {
			margin: 0 -10px 0 -5px;
			display: flex;
			align-items: flex-start;
			padding-left: 0;
			color: #000000;
		}
	}

	@media(max-width: 370px) {
		h1 {
			margin-right: 5px;
			font-size: 34px;
		}
	}
}

/* ------------------------------------------------------------ *\
	Intro secondary
\* ------------------------------------------------------------ */

.intro--secondary {
	height: 287px;

	h2 {
		margin-bottom: 15px;
		font-size: 38px;
		letter-spacing: 0.14em;
	}

	p {
		font-size: 13px;
	}

	.intro__inner {
		bottom: 76px;
	}

	.intro__content {
		max-width: 394px;
		padding-left: 0;
		text-align: center;
	}

	@media #{$mobile} {
		height: 311px;

		h2 {
			font-size: 40px;
			margin-bottom: 10px;
			font-weight: bold;
		}

		p {
			line-height: 1.7;
			margin: 0 35px;

			br {
				display: none;
			}
		}

		.intro__inner {
			bottom: 35px;
		}

		.intro__content {
			margin: 0 0 0 -20px;
			max-width: 264px;
			display: block;
			color: #fff;
		}
	}
}
